PostgreSQL 7.4beta4 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# pg_lo_tell

## Name

pg_lo_tell -- return the current seek position of a large object

## Synopsis

    pg_lo_tell conn descriptor

## Description

`pg_lo_tell` returns the current read/write position in bytes from the beginning of the large object.

## Arguments

conn

  The handle of a database connection in which the large object exists.

descriptor

  A descriptor for the large object from `pg_lo_open`.

## Return Value

A zero-based offset in bytes suitable for input to `pg_lo_lseek`.

Prev | Home | Next
pg_lo_lseek | Up | pg_lo_unlink